<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="64a c. 1" xml:id="64a_1" facs="64A_1.jpg" /> Al nome di Dio, amen. A dì primo di <w n="64a_5" type="calendario" ref="#3568" pos="s.m.">giugno</w> 1391<lb />
               Questo dì ricievemo da <persName n="64a_1" type="0" ref="#1865">Checho di Michone</persName> <w n="64a_6" type="pesi e misure" ref="#1338" pos="s.f.">broche</w> 44 di <w n="64a_7" type="alimenti" ref="#1371" pos="s.m.">burro</w> farene quanto ci avete<lb />
               detto. I Dio vi ghuardi.<lb />
               Per <persName n="64a_2" type="0" ref="#5899">Piero di Pagholo Lotti</persName> et<lb />
               frate <persName n="64a_4" type="0" ref="#881">Barto</persName><hi rend="italic">lo</hi>, al <placeName n="64a_3" type="0" ref="#6096">porto a Singna</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>